/* ----------------------------------------------------------------------------------------- */
/* Excellent Badge
   ----------------------------------------------------------------------------------------- */
#CDSWIDEXC { font:normal 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif; 
                 color:#000; background-color:#ffffff; overflow:hidden;
                 width:150px; margin:10px; padding:0 0 9px; 
                 text-align:center; border:solid #589442; border-width:1px; }
#CDSWIDEXC .widEXCLINK { font-style:normal; font-size:107.5%; font-family:Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif; margin:0; padding:0; border:none; font-weight:normal; text-decoration:none; outline:none; color:#000; }
#CDSWIDEXC .widEXCLINK a { font-style:normal; font-family:Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif; margin:0; padding:0; border:none; font-weight:normal; text-decoration:underline; outline:none; color:#000; }
#CDSWIDEXC a:hover { border:none; font-weight:normal; text-decoration:underline; background-color:transparent; color:#000; }
#CDSWIDEXC a:visited { border:none; font-weight:normal; color:#000; }

#CDSWIDEXC dl, #CDSWIDEXC dt, #CDSWIDEXC dd, #CDSWIDEXC ol, #CDSWIDEXC ul, #CDSWIDEXC li, #CDSWIDEXC p 
        { margin:0;padding:0;list-style:none; font-weight:normal; font-style:normal; color:#000; }
#CDSWIDEXC img { border: none; display:block; margin: 1px 1px -8px 1px; }
#CDSWIDEXC.widEXC img#CDSWIDEXCIMG.widEXCIMG { padding:0; border:none; }
#CDSWIDEXC.widEXC img#CDSWIDEXCLOGO.widEXCIMG { padding-top: 4px; padding-bottom : 3px;  border:none; }
#CDSWIDEXC.widEXC .widEXCTALOGO a img,
#CDSWIDEXC.widEXC .widEXCTALOGO a:hover img,
#CDSWIDEXC.widEXC .widEXCTALOGO a:visited img { border: none; padding-top:1px; }
#CDSWIDEXC.widEXC .widEXCLINK { padding:0 9px 0 9px; }
#CDSWIDEXC.widEXC .widEXCIMG { display:block; margin-left: auto; margin-right: auto; }

#CDSWIDEXC.widEXC .bravoBox { background-color:#589442; height:27px; padding-bottom:1px; margin-bottom:-8px; }
/* FireFox only css hack because vertical centering places text a little too low in FF  */
@-moz-document url-prefix() { #CDSWIDEXC.widEXC .bravoBox { background-color:#589442; height:26px; padding-bottom:2px; margin-bottom:-8px; } }
#CDSWIDEXC.widEXC .bravoBox .bravoWrapper { display:table; height:100%; width:100%; }
#CDSWIDEXC.widEXC .bravoBox .bravoWrapper .bravoText { display:table-cell; vertical-align:middle; color:#fff; font-size:19px; font-family: Verdana, Geneva, sans-serif; font-style:normal; }

/* ----------------------------------------------------------------------------------------- */
/* Rated on Badge for hotels that don't qualify but somehow have the badge already
   ----------------------------------------------------------------------------------------- */
#CDSWIDFRR { font:normal 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
                 color:#000; background-color:#ffffff; overflow:hidden;
                 width:150px; margin:10px; padding:0 0 9px;
                 background:url("/img2/badges/badgeBottom_150.gif") 0 100% no-repeat; text-align:center; }
#CDSWIDFRR a { font-style:normal; font-family:Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif; margin:0; padding:0; border:none; font-weight:normal; text-decoration:underline; outline:none; color:#000; }
#CDSWIDFRR a:hover { border:none; font-weight:normal; text-decoration:underline; background-color:transparent; color:#000; }
#CDSWIDFRR a:visited { border:none; font-weight:normal; color:#000; }

#CDSWIDFRR dl, #CDSWIDFRR dt, #CDSWIDFRR dd, #CDSWIDFRR ol, #CDSWIDFRR ul, #CDSWIDFRR li, #CDSWIDFRR p
        { margin:0;padding:0;list-style:none; font-weight:normal; font-style:normal; color:#000; }
#CDSWIDFRR img { border: none; display:block; margin: 0 0 -3px 0; }
#CDSWIDFRR var.widFRRCopy { display:block; padding:0 8px; border:solid #ccc; border-width:0 1px; background-color:#fff; font:normal bold 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;}
#CDSWIDFRR var.widFRRCopy.widFRRSml { font-size:10px; }
#CDSWIDFRR var.widFRRCopy a { color:#000; text-decoration:underline; font-size:11px; font-weight:bold; }
#CDSWIDFRR var.widFRRCopy a:hover { text-decoration:underline; background-color:#fff; font-weight:bold; }
#CDSWIDFRR var.widFRRCopy.widFRRSml a { font-size:10px; }
#CDSWIDFRR.widFRR img#CDSWIDFRRIMG.widFRRIMG { padding:0; border:0; }

/* Error Box
   ----------------------------------------------------------------------------------------- */
#CDSWIDERR.widErrBx { height:auto; position:relative; overflow:hidden; background-color:#D9E4C4; font:normal 12px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif; color:#2c2c2c; text-align:left; margin:0; padding:0; }
#CDSWIDERR.widErrBx .widErrCnrs span { position:absolute; z-index:1; display:block; width:6px; height:6px; background:url("/img2/sprites/cdsWdgtV1.gif") 0 0 no-repeat;}
#CDSWIDERR.widErrBx .widErrCnrs span.widErrCnrLft { background-position:-152px 0; left:0;}
#CDSWIDERR.widErrBx .widErrCnrs span.widErrCnrRgt { background-position:-158px 0; right:0;}

#CDSWIDERR.widErrBx .widErrData { margin:2px; padding:0 0 2px; background-color:#fff; }
#CDSWIDERR.widErrBx .widErrData, #CDSWIDERR.widErrBx .widErrData .widErrBranding { position:relative; top:0; left:0; }
#CDSWIDERR.widErrBx .widErrData .widErrBranding { z-index:0; border-bottom:2px solid #d9e4c4; background-color:#ecf1e1; }
#CDSWIDERR.widErrBx .widErrData .widErrBranding dl { margin:0; padding:6px 11px; }
#CDSWIDERR.widErrBx .widErrData .widErrBranding dt { width:132px; height:22px; overflow:hidden; margin-left:1px; }
#CDSWIDERR.widErrBx .widErrData .widErrBranding dt img { border:none; }
#CDSWIDERR.widErrBx .widErrData .widErrBranding dd { margin:3px 1px -1px; font-style:italic; font-size:11px; }
#CDSWIDERR.widErrBx .widErrData .widErrComponent p { margin:0; padding:12px 0; text-align:center; }
#CDSWIDERR.widErrBx .widErrData .widErrComponent.widErrja p { margin:0; padding:6px 0 0 0; font-size:10px; text-align:center; }

#CDSWIDERR.widErrBx .widErrLegal { margin:10px 10px 2px; font-size:10px; color:#a4a4a4;}
#CDSWIDERR.widErrBx .widErrLegal.widErrja { margin:4px; font-size:8px; color:#a4a4a4; }

